.boton_imprimir_notas { 
	background:url('../reportes/imagenes/iconoImprimir.png') no-repeat; 
	border:none; 
	width:100%; 
}

#contenedor {
    display: table;
    border: 2px solid #ec910e;
    width: 50%;
    text-align: center;
    box-shadow:0 0 40px -10px #000;
    margin:calc(18vh - 220px) auto;
    background-color: #fff;
    border-radius:8px;
}

#contenedor_escuelas {
    display: table;
    border: 2px solid #ec910e;
    width: 80%;
    text-align: center;
    box-shadow:0 0 40px -10px #000;
    margin:calc(18vh - 220px) auto;
    background-color: #fff;
    border-radius:8px;
}


#contenidos {
    display: table-row;
}
#columna1, #columna2, #columna3, #columna4, #columna5, #columna6 {
    display: table-cell;
    border: 1px solid #ec910e;
    vertical-align: middle;
    padding: 10px;
    font-weight: bold;
}

.imgIcono{
	width: 3vh;
}

.tabla{
	width: 100%; 
	border-collapse:collapse;
	/*display: table;
	border: medium #C0C0C0 solid;
	width: 100%;
	height: 100%;
	position: initial !important;*/
}

.tablaListado{
	box-shadow:0 0 40px -10px #000;
	background-color: #fff;
}

.trDatos:hover{
	background-color: #ec910e30;
	color:#000;
}

.tdPrincipal{
	text-align: center; 
	border-style:groove;
}
.tdSecundario{
	text-align: justify; 
	border-style:groove;
}
.inputNotas{
	width: 50%; 
	height: 30px;
	text-align: center;
}
.inputCurso{
	width: 29%;
	margin:1% 1% 1% 0%;
}
.columna1{
	display: table-cell;
	border: 1px double #ffffff;
	width: 30%;
	border-radius: 1px !important;
	position: inherit !important;
	text-align: center;
}
.columna2{
	display: table-cell;
	border: 1px double #ffffff;
	width: 50%;
	border-radius: 1px !important;
	position: inherit !important;
}
.columna3{
	display: table-cell;
	border: 2px dotted #C0C0C0;
	width: auto;
	position: inherit !important;
}

.botonCargarNotas:hover {
    background: #ff9800;
    color: #fff;
}

.botonCargarNotas{
	float:right;
	padding:8px 12px;
	margin:8px 0 0;
	font-family:'Montserrat',sans-serif;
	border:2px solid #ff9800;
	background:0;
	color:#5a5a6e;
	cursor:pointer;
	transition:all .3s;
}

.info, .correcto, .ojo, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    text-align:left;
    width:auto;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('imagenes/info.jpg');
}
.correcto {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../../imagenes/correcto.jpg');
}
.ojo {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('imagenes/ojo.JPG');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../imagenes/error.jpg');
}